/* :root{--prime:25,202,215;} */
/* :root{--prime:68,149,216;} */
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&family=Rubik:wght@300;400;500;600;700;800;900&family=Sansita&family=Satisfy&display=swap');

:root{
    /* --prime:121,82,28; */
    --prime:45,134,12;
    --secprime:53,162,203;
    /* --font_family:'JosefinSans'; */
    /* --font_family:sans-serif; */
    --font_family:'Montserrat';
  --font-rubik: 'Rubik', sans-serif;
  --font-jost: 'Jost', sans-serif;
  --font-satisfy: 'Satisfy', sans-serif;
  --font-sansita: 'Sansita', sans-serif;
}
*,a:focus,img:focus{
    outline: unset;
}

.b_500{
    font-weight: 500;
}
.bg_vector img{
    -webkit-mask-image: url('../image/bg_vector.png');
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    position: relative;
}
.site_bg{
    background: rgba(var(--prime),1);
}
a:hover{color:rgba(var(--prime),1);}

body{
    /* font-family:sans-serif; */
    /* font-family:var(--font_family); */
    font-family:  var(--font-jost);
    color:#000;

}
.col_777{
    color:#777;
}
.fnt_jost{
     font-family: var(--font-jost);
}
.fnt_rubik{
     font-family: var(--font-rubik);
}
.lite_col{
    color:#787878;
}
.site_col{
    color: rgba(var(--prime));
}

@font-face {
    font-family: 'JosefinSans';
    src:url('fonts/JosefinSans-VariableFont_wght.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src:url('fonts/Montserrat-Regular.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
/*  Header start */
.navmenuul{
    text-align:right;
    float: right;
    font-size: 17px;
}


/* .tour_logo{
    margin-top: 4px;
    height:25px;
} */
.spripromonew{
    color: rgba(var(--prime));
}
.showNewBox {
    min-height: 180px;
    padding: 15px;
    box-shadow: 0px 0px 10px rgba(var(--prime));
    margin-top: 15px;
    border-radius: 5px;
    font-size: 12px;
}
.needhelpbox{
    display:inline-block;  
    color:#333;
    font-size:14px;
}
.needhelpbox i{
    color:rgba(var(--prime));
}
.header_top{
    float: left;
    text-align: right;
    width: 100%;
    padding: 6px 30px;
    /* background: rgba(var(--prime)); */
    background:linear-gradient(rgba(var(--prime)),rgba(var(--secprime)));
    color: #fff;
}
.header_top i{    
    vertical-align: middle;
    margin-top: -1px;
    margin-right: 5px;
}
.header_top a{
    color: #fff;
}
header{
    /* background-color:rgba(var(--prime),1); */
    /* background-color:#fff; */
    padding: 10px 0px;
    box-shadow: 0px 0px 5px #ccc;
}


.logbtnlog{
    /* background:linear-gradient(rgba(var(--prime)),rgba(var(--secprime)));
    color:#fff!important;
    border-radius: 4px; */
}
.call_blk{
    display: inline-flex !important;
    align-items: center;
    float: right;
    width: 180px;
    margin-left: 10px;
    line-height: 1.3;
}
.call_blk i{
    color:rgba(var(--prime));
    font-size: 25px;
}
.call_inn {
    display: inline-block;
    text-align: left;
    border-left: 1px dashed rgba(var(--prime),0.5);
    padding-left: 8px;
    margin-left: 8px;
}
.call_inn span{
    font-size: 14px;
    font-weight: 500;
}
.call_inn a{
    padding: 0px !important;
    font-weight: 600;
    font-size: 16px;
    color: rgba(var(--prime))!important;
}
.logbtnlog i{  
    color:#fff!important;
}
.logbtninn{
    color:rgba(var(--prime))!important;
    background: #f7f7f7;
    border-radius: 4px;
}

.logbtn a i{
    color:rgba(var(--prime));
}
.logbtn:hover{
    border-color: #ccc;
}


.col_666{
    color: #666;
}
.btn_link{
    font-weight: normal;
    color: #666;
}
.btn_link:hover{   
    color: rgba(var(--prime));
}
.cartbtn{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 14px;   
    position: fixed;
    right: 0;
    width:65px;
    height:65px;
    background: aliceblue;
    top: 22%;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #ccc;
    border-right:unset;
    z-index: 999;
}
.cartbtn i{
    font-size: 25px;
   
}
.cartbtn .cartadd{
    background: rgba(var(--prime));
    width: 20px;
    height: 20px;
    border-radius: 50px;
    position: absolute;
    right: 5px;
    top: 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.navmenu{position:relative;padding:8px 0px;}
.navmenu li{
    display:inline-block;position:relative;
    /* border: 1px solid transparent; */
    border-radius: 5px;
}
/* .navmenu li.active{
    border: 1px solid #ccc;   
} */
 .tour_logo{
    max-width: 220px;
    max-height: 35px;
 }
.navmenu li a{
    padding: 7px 12px;
    display: inline-block;
    color: #333;
    line-height: normal;
}
.navmenu li.active a{
    color:rgba(var(--prime));
    font-weight: 600;
}
.navmenu li a:hover{color:rgba(var(--prime))}
.menubar{display:none;}.fixDiv{position:fixed;}


.navmenu li ul{
    position: absolute;
    width:200px;
    background: #fff;
    z-index: 1000 !important;
    top: 46px;
    border: 1px solid #eee;
    display: none;
}
.dropdown ul{   
    display: none;
}
.dropdown.active+ul{   
    display: block;
}
.navmenu li ul li{
    width: 100%;
    display: block;
}

.navmenu li ul li a{
    display: inline-block;
    position: relative;
    color: #000;
    width: 100%;
    text-align: left;
    padding: 7px 12px;
    font-size: 14px;

}
.navmenu li a:hover{   
    text-decoration: none!important;
 }
.navmenu li ul li a:hover{
   background: #eee;
   text-decoration: none!important;
}

.sub_dropdown{
    position: relative;
  }
  .sub_dropdown+ul{
     display: none !important;
     left: 100%;
     top: 0 !important;
  }
  .sub_dropdown.active{
    background: #eee;
  }
  .sub_dropdown.active+ul{
      display: block!important;
    }

    .cartbtn img{
        max-width:40px;
    }
 .profilmenu{
    top: 102% !important;
    right: 0;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #eee;
    border: 1px solid #eee;
    overflow: hidden;
    z-index: 999!important;
 }
 .login_header{
    position: absolute;
    background: #fff;
    width: 370px;
    right: 0;
    top: 45px;
    border: 1px solid #eee;
    z-index: 9;
    border-radius: 15px;
    min-height: 230px;
    box-shadow: 0px 0px 10px #ccc;
    font-family:var(--font_family);
    padding: 15px;
 }
 .login_header h2{
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
 }
 .logintype {
    text-align: left;
    line-height: normal;
    font-size: 15px;
    margin-bottom: 15px;
 }
 .login_header input{
    outline: unset;
 }
 .login_header input[type="text"]{
    margin-bottom: 15px;
    height: 38px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 6px;

 }

.login_header input[type="password"]{
    margin-bottom: 15px;
    height: 38px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
 }
 .login_header input[type="button"]{
    margin-bottom: 15px;
    height: 38px;
    width:100%;
    padding: 5px 10px;  
    border-radius: 6px;
 }
 .login_header input[type="submit"]{
    height: 38px;
 }
.login_header select{
    height: 38px;
    font-size: 13px !important;
 }
 .logintype .active{
    color: rgba(var(--prime));
 }
 .profilmenu a:hover{
    border-radius:unset!important;
 }

@media(min-width:820px){
    .hidden_sm{
        display: none !important;
    }

}
@media(max-width:820px){

    .navmenu .logbtn{
        display:none;
    }
   .header_top{
        text-align: center;
    }
    .tour_logo{   
        position: relative;
        top:8px;       
        max-width: 145px;
    }
    .callico{
        float: right;
        margin-right: 15px;
        position: relative;
        top: 8px;
    }
.hidden_xs{
    display: none !important;
} 
.loginbar{   
    float: right;
    margin-top: 7px;
}
.logindrop {
      margin-top: 0px;
}
.loginbar a{
    display: inline-flex;   
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: rgba(var(--prime));
    font-size: 20px;
    width: 34px;
}

.logindrop a{
    /* border-radius: 5px;
    font-size: 14px;
    padding: 1px 8px;
    gap: 5px;
    margin-top: 3px;
    color: rgba(var(--prime));
    width: 100px;
    overflow: hidden;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    line-height: 1.8; */
    color: rgba(var(--prime));
    text-align: left;
    
}
header{
    padding: 0px;
}
.loginuser{
    width: 35px !important;
    height: 35px;
    background: #eee;
    white-space: nowrap;
    display: inline-block !important;
    padding: 4px 10px;
    overflow: hidden;
    font-weight: 600;
    letter-spacing: 23px;
}
.logindrop a i{
        vertical-align: middle;
        margin-right: 4px;
}
.profilmenu { 
    width: 210px;
    left: unset !important;
    right: 0;
}
.profilmenu a{ 
    padding: 8px 15px !important;
    height: unset;
    border: unset;
    font-size: 14px;
    margin-top: 0px;
}
.navmenu{padding:10px 0px;}
.menubar{
    font-size: 22px;
    display: inline-flex;
    float: left;
    width: 25%;
    min-height: 35px;
    align-items: center;
}
.navmenu ul{position:absolute;top:100%;background:#fbfbfb;left:0;display:none;z-index:9999;margin-top:0px;}
.navmenu li{width:100%;}
.navmenu li a{width:100%;padding:12px 15px;color:#333;text-align:left;}
.navmenu li ul{
    position: relative;
    top: unset;
    width: 100%;
}
.navmenu li ul li a {
    padding: 12px 15px;
}
.cartbtn img {
    max-width: 30px;
}
.cartbtn {        
    width: 52px;
    height: 52px;  
    z-index: 9999;
    top: 16%;
}
.cartbtn .cartadd {    
    width: 16px;
    height: 16px;
    right: 5px;
    top: 5px;
    font-size: 12px;
}
}
/*  Header End */
/*  Slider start */

#top_slider {
    max-height: 600px;
    overflow: hidden;
    position: relative;
}
 #top_slider::after{
    content:"";
    position: absolute;
    display: block;
    left: 0;
    top:0;
    background: rgba(0,0,0,0.2);
    bottom: 0;
    width: 100%;
   }
   .search_bar {
    text-align: center;
    display: inline-flex;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
    z-index: 9;
}
.video_slider {
    height: 100%;
    overflow: hidden;
}
.frbtn{
    font-weight: normal;
    font-size: 15px;
    vertical-align: middle;
    transition: 0.4s ease-in-out all;
    display: inline-block;
    line-height: normal;
    color: #666;
    border-radius: 15px;
    margin-left: 25px;
    margin-top: 1px;

}
 .frbtn span i{
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    color:#333;
    margin-left: 8px;
    font-size: 12px;
    border-radius: 50px;
    margin-top: -1px;
 }
/* .frbtn:hover{
    background: rgba(var(--prime),1);
    color: #fff;
} */
/* #top_slider{   
    max-height: 600px;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    background: #043514;
}
#top_slider .flexslider{border:unset;margin-bottom:0px;height:100%;}

#top_slider .flex-direction-nav{display:none;} */
.flex-control-paging li a.flex-active{background:#fff!important;}
.flexslidertop img{height:560px!important;object-fit:cover;object-position:bottom;}
.search_inn{display:inline-block;position:relative;background:#fff;padding:19px 18px 19px 36px;border-radius:50px;text-align:left;width:650px;}
/* .search_bar{        
    display: inline-flex;
    height: 100%;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: center;
} */
 
.search_inn input{height:26px;padding:3px 0px;cursor:pointer;border:unset;outline:unset;background:unset;border-bottom:1px solid rgba(var(--prime));position:relative;z-index:9;margin-top:5px;}
.srhbtn{background:rgba(var(--prime));color:#fff;border-radius:50px;padding:8px 8px;display:flex;text-align:center;cursor:pointer;font-size:14px;justify-content:center;align-items:center;}
.srhbtn i{font-size:18px;}
.wtbx{position:absolute;top:3px;color:#777;font-weight:300;left:0px;padding:6px 0px;transition:0.5s all ease-in;}
.wtbx.active{top:-15px;color:rgba(var(--prime));font-size:12px;}

.expbtnin{   
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    line-height: normal;
    cursor: pointer;
    border: 1px solid;
    transition: all 0.4s ease-in-out;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    border-radius: 25px;
}
.expbtnin.active,.expbtnin:hover{
    background: rgba(var(--prime));  
    border: 1px solid  rgba(var(--prime));  
}

@media(max-width:820px){
    .search_inn{
        padding: 14px;
        width: 90%;
        border-radius: 5px;
   }
   .frbtn {
        /* margin-left: 0; */
    }
   .expbtnin {  
    padding: 6px 15px;
    outline-offset: 6px;
    font-size: 13px;
}
   .search_bar{
        position: absolute;
        padding: 15px;
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
   }

   .navmenu li.active {   
        border-radius: unset;
    }
   .flex-control-nav{bottom:0px!important;}
    .hotelhandtop .flex-control-nav{bottom:-40px!important;}
   #top_slider{height:310px;}
   .flexslidertop img{
        height: 310px !important;
   }
    .srhbtn {      
        border-radius: 4px;
        padding: 8px;
    }
}


.sea_item{
    position: relative;
    z-index: 99;
}
.lidestbox{
    position: absolute;
    left: 0;
    top: 38px;
    background: #fff;
    font-size: 15px;   
    display: none; 
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    z-index: 9; 
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-radius: 0px 0px 15px 15px;
}

.lidestbox ul{
    width: 100% !important;
}
.lidestbox ul li{
    width: 100%;
    display: block;
    padding: 6px 10px 6px 20px;
    font-size: 14px;
    cursor: pointer;
    color: #333;
}
.lidestbox ul li:hover{
  background: rgba(var(--prime));
  color:#fff;
}
.destliblock{
    display: inline-flex;
}
/*  Slider End */



/* top destination start */
.flex-direction-nav a{
    opacity: 1!important;
}

.night_tab{
    margin-top: 10px;
    margin-bottom: 10px;
}
.night_item{
    font-size: 13px;
    font-weight: normal;
    padding: 4px 20px;
    border: 1px solid #eee;
    margin-right: 7px;
    border-radius: 25px;
    float: left;
    line-height: normal;
    margin-bottom: 5px;
}
.night_item:hover,.night_item.active{
   background: rgba(var(--prime));
   color: #fff;
   border-color:rgba(var(--prime));
   transition: all 0.4s ease-in-out;
}
.seledestbox{
    padding: 8px 0px;
    border-radius: 4px;
    float: left;
    width: 90px;
}
.seledest{
    font-size: 12px;
    padding: 4px;
    display: inline-block;
    width: 100%;
    border-radius: 3px;
    cursor: pointer;
}
.seledest.active{
    background:rgba(var(--prime),1);
    color: #fff;
}
.seledestinn {
    position: absolute;
    left: 0;
    top: 100%;
    width: 160px;
    background: #fff;
    padding: 6px;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #ccc;
    z-index: 9;
}

.destilistitem{display: inline-block; position: relative;}
.destiinteritem{display: inline-block; position: relative;}

.itemlist{
    /* border-radius: 15px;
    display: inline-block;
    overflow: hidden; */
    display: inline-block;
    width: inherit;
}
.desttag{
    /* width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    gap: 25px; */

    width: 100%;
    margin: 10px;
    float: left;
}
.desttag li{
    /* display: inline-block;
    position: relative;
    width: 31.5%; */
        margin-right: 10px;
}




.packlistthumb ul,.recommblock ul,.tourhandtop ul,.toprecommDom ul{
    width:100%;float: left;
    white-space: nowrap;
    overflow: hidden;
}
.prm_tag{
    position: absolute;
    background: linear-gradient(45deg, #997525, #f0b633);
    left: 10px;
    top: 10px;
    font-size: 11px;
    padding: 5px 8px;
    line-height: 1;
    color: #fff;
    font-weight: 600;
    border-radius: 25px;
    font-family: sans-serif;
}
#tourhandtop{
    position: relative;
    min-height: inherit;
}
.packlistthumb li{
    display: inline-block;
    /* width: 280px; */
    margin-right: 10px;}
.tourhandtop li{
    display: inline-block;
    width: 300px;
    margin-right: 10px;
}
.recommblock li{
    display: inline-block;
    /* width:380px; */
    margin-right: 10px;
}

.toprecommDom li{
    display: inline-block;
    width:285px;
    margin-right: 10px;
}
.itemlist a{
    display: block;
    width: 100%;
    position: relative;
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.itemlist a.active {
    transform: scale(1.05);
    box-shadow: 0px 0px 4px #6c6c6c;
}

.tagtour{
    position: absolute;
    top: 0;
    left: 50%;
    padding: 10px;
    transform: translate(-50%, 0%) scaleY(0);
    width: 60%;
    text-align: center;
    background:rgba(var(--prime));
    color: #fff;
    border-radius: 0px 0px 15px 15px;
    font-size: 16px;
    opacity: 0;
    transform-origin: top;
    transition: 0.5s ease-in-out;
}
.itemlist img{
    /* width: 100%;
    height: 330px;
    border-radius: 8px;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
    transform: scale(1); */
    width: 100%;
    height: 110px;
    border-radius: 8px;
    object-fit: cover;
}
/* .itemlist a:hover img{
    transform: scale(1.05);
} */
 .itemlist a:hover {
    transform: scale(1.05);
}
.itemlist span {
    position: absolute;
    left: 10px;
    bottom: 5px;
    color: #fff;
    z-index: 99;
    font-weight: 500;
    font-size: 16px;
}

.itemlist a:after{
    /* position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    content: "";
    z-index: 1; */
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.2);
    top: 0;
    display: block;
    left: 0;
    width: 100%;
    bottom: 0;
    z-index: 9;
    border-radius: 8px;
}
.itemlist a:hover::after {
    /* height: 250%;
    transition: all 600ms linear;
    background-color: transparent; */
    transform: scale(1.05);
    background: unset;
}
/* .itemlist a:hover .tagtour{
     transform: translate(-50%, 0%) scaleY(1);
     opacity: 1;
      transition: 0.5s ease-in-out;
} */
/* .itemlist a:before {
       display: block;
    content: "";
    background: linear-gradient(180deg, rgba(16, 12, 8, 0) 0%, rgba(16, 12, 8, 0.6) 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 9;
    width: 100%;
} */
.switchbtn {
    padding: 8px 15px;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.switchbtn.active {
    color: rgba(var(--prime));
    /* border: 1px solid #ccc; */
    /* font-weight: 600; */
}
.imgtext{
        position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    width: 100%;
    font-size: 15px;
    z-index: 9;
}
.imgtext span{
   font-size: 25px;
    font-weight: 600;
    color: #fff;
}


.destilististing .flex-direction-nav a.flex-next:before {
    content: '\27F6';
}
.destilististing .flex-direction-nav a:before {
    content: '\27F5';
}
.destilististing .flex-direction-nav .flex-prev{
    left: -38px;
}
.destilististing .flex-direction-nav .flex-next{
    right: -50px;
}
/* .flex-direction-nav a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
} */

.flex-direction-nav a:before {
    content: '\f001';
}
.flex-direction-nav a.flex-next:before {
    content: '\f002';
}
.flex-direction-nav a {
    border: 2px solid #eee;
    background: #fff;
    border-radius: 50px;
    width: 45px;
    height: 45px;
}

.destilististing .flex-direction-nav a{
    background: unset;
    border: unset;
}
.destilistitem .flex-control-paging{display: none;}
.destiinteritem .flex-control-paging{display: none;}
#topdestlist .flex-control-paging{display: none;}
.toprecommblock .flex-control-paging{display: none;}
.tourhandtop .flex-control-paging{display: none;}
#topRecomDom .flex-control-paging{display: none;}

.flex-direction-nav a:before{
    font-size: 20px;
    display:inline-flex!important;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 100%;
}





.btn-primary {
    color: #fff;
    background-color: rgba(var(--prime));
    border-color: rgba(var(--prime));
}
.btn-primary-border {
    color:rgba(var(--prime));
    background-color: #fff;
    border-color: rgba(var(--prime));
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover, .btn-primary.focus, .btn-primary:focus,.btn-primary:active:focus {
    background-color: rgba(var(--prime));
    border-color: rgba(var(--prime));
}








.b_divid{
    box-shadow: 0px 4px 8px #eee;
}





.topdesthome .topdestblock{display:inline-block;width:100%;flex-wrap:wrap;position: relative;}
.topdesthome .distitemli{
    width: 100%;
    padding: 10px;
    float: left;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    transition: 0.5s all ease-in-out;
    border-radius: 10px;
    display: inline-block;    
    
}
/* .distitemli:hover{
   background: #efefef;
} */
.topdesthome .distitemli a{color:#333;cursor:pointer;}
.topdesthome .distitemli img{   
    height:230px;
    object-fit: cover;
    background: url(../image/dest_default.gif);
    background-size: 330px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #e9eef1;
}
#topRecom .distitemli img,.handpickedDomIti .distitemli img{
    height: 250px;
}
.sight_seen{
    width: 100%;
    transition: 0.5s all ease-in-out;
    text-align: left;
    margin-top: 10px;
    float: left;
    font-size: 18px;
    font-weight: 600;
}
.img_sight_hover{
    /* margin-bottom: 6px; */
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}
.img_sight_hover:after{
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    content: "";
    z-index: 1;

}
.ptag{
    position: absolute;
    top: 22px;
    left: 0;
    background: rgba(var(--prime));
    padding: 1px 14px 2px 8px;
    color: #fff;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 0px 15px 15px 0px;
}
.distitemli:hover .img_sight_hover:after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.img_sight_hover .bar_s:last-child{
    display: none;
}

.sight_li:first-child{
    margin-left:0px;
}
.sight_li{
    margin:0px 5px;    
}
.destname{color:#777;font-size:12px;}
.destrate{color:rgba(var(--prime));text-align:right;}
.packname{
    font-size: 16px;
    margin-top: 5px;
    line-height: 1.5;
    color: #100C08;
    position: relative;
    overflow: hidden;
    height: 26px;
}
.packname span{
    position: absolute;
    white-space: nowrap;
    text-overflow: ellipsis;
    transform: translateX(0);
    transition: 8s;
    display: flex;
    align-items: center;
    gap: 35px;    
    color: #787878;
}
.packname:hover span{
    transform: translateX(calc(200px - 100%));
    color: rgba(var(--prime));
}
.detag{display:inline-block;background:rgba(var(--prime),0.08);padding:5px;border-radius:3px;font-size: 11px;}
.destpri{
    font-size: 14px;
    color: #000;
    white-space: normal;
}
.destpriinn{
    display: inline-flex;
    font-size: 23px;
    font-weight: 500;
    color: rgba(var(--prime));
    line-height: 1.2;
    align-items: center;
    gap: 5px;
}
.shwallbtn{background:rgba(var(--prime),0.2);padding:9px 35px;border-radius:5px;display:inline-block;cursor:pointer;transition:0.4s all ease-in-out;line-height:normal;}
.shwallbtn:hover{background:rgba(var(--prime));color:#fff;}


.topdestlist {
    min-height: 400px;
}
.topdestlist .spipromo{
    height: 100%;
    color:rgba(var(--prime),1);

}
.topdestlist .spipromo .fa {
    font-size: 45px;
    width: 45px;
}
.pos_rel{
    position: relative;
}
.clsAddmarkup {
    text-align: left;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 15px #ccc;
    border-radius: 14px;
    padding: 15px;
    position: absolute;
    bottom: 0px;
    right: 100%;
    z-index: 9;
    width: 410px;
    display: none;
}
@media(max-width:820px){

    .seledestinn{width: 100%;}
    .seledestbox{display:none;}
    .sight_li{font-size: 14px;}
    .ptag{font-size: 12px;}
    .distitemli{padding: 6px;margin-bottom: 5px;}
    .shwallbtn {padding:6px 27px;font-size:13px;}
    .detag{padding: 3px;}
    .destblock{border-right:unset;}
    .distitemli img{height: 150px!important;}
    .destpriinn {font-size: 14px;}
    .destilististing .flex-direction-nav .flex-next{right: -6px;}    
    .destilististing .flex-direction-nav a:before {font-size: 15px !important; }
    .destilististing .flex-direction-nav a {background: #fff;border: 1px solid #eee;}
    .destilististing .flex-direction-nav .flex-prev {left: -5px;}
}
/* top destination end */

/* handpickchange start */



.tourchangeleft select{
    outline: unset;
    font-size: 13px;
    padding: 7px 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 0px 2px 8px #ccc;
}
.tourhandtop{
    position: relative;
    min-height: inherit;
}
.tourchangeright {
    position: relative;
    min-height: 200px;
}
/* handpickchange End */


/* why choose start*/
.whybox{
    text-align:center;

}
.whyboxitem{
    /* width:25%;
    text-align: left;
    text-align: center; */
    width: 23%;
    text-align: center;
    padding: 12px;
    border-radius: 15px;
    transition: 0.5s;
}
.whyboxleft{
    /* text-align: left;
    color:#fff; */
}
.imbblk{
    min-height: 80px;
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
   
}
.whyboxitem:hover .whydesc{
    color:#fff;    
}
.whyboxitem:nth-child(1){
        background: #e8f4e3;
}
.whyboxitem:nth-child(1):hover {
    color:#fff;    
    background-color: #63ab45;
}
.whyboxitem:nth-child(2){
        background: #E7EDDB;
}
.whyboxitem:nth-child(2):hover {   
    color:#fff;        
    background-color: #90A955;
}
.whyboxitem:nth-child(3){
        background: #feeed5;
}
.whyboxitem:nth-child(3):hover {
    color:#fff;    
      background-color: #fbb03b;
}

.whyboxitem:nth-child(4){
        background: #f5f5d3;
}
.whyboxitem:nth-child(4):hover { 
    color:#fff;    
    background-color: #D1D133;
}
.whyboxitem img{
    /* max-height: 100px;
    max-width: 140px; */
    max-height: 70px;
    max-width: 120px;
}
.whyboxinn{
    /* display:inline-flex;gap:30px;margin-top:25px; */
    display: inline-flex;
    gap: 25px;
    flex-wrap: wrap;
    justify-content: center;
}
.whyboxitem i{
       font-size: 32px;
    color: #333;
    transition: 0.4s all ease-in-out;
    text-align: center;
}
.whyboxitem:hover i{color:#fff;}
.whyboxitem:hover a{color:#fff;}
.whytitle{
    font-size:18px;font-weight:600;margin-top:15px;height:46px;
  
   
}
.whydesc{
    line-height: 1.5;
    font-size: 15px;
    color: #787878;
}
@media(max-width:820px){
    .whyboxinn{flex-wrap:wrap;}
    .whybox{padding:50px 0px;}
    .whyboxitem {
        width: 100%;
        text-align: center;
    }
    .packname span {  
        transition: 4s;
    }
    .packname:hover span {
        transform: translateX(calc(148px - 100%));
    }
    .imbblk {
     
        align-items: center;
        justify-content: center;
    }
    .whyboxitem img {      
        max-width: 150px;
    }
    .whytitle {
        font-size: 15px;
        margin-top: 0;
        height: unset;
    }
  
}
/* why choose end */
/* About section start */
.abtimg{
    width: 100%;
}
/* About section end */
/* footer section start */
.footer_sec{
    color:#fff;
    padding-top:50px;
    background:#1d231f;
}
.footerinn{display:inline-flex;gap:30px;}
.footeritem{line-height:1.5;font-size:14px;}
.fot_img{
  
    height:90px;
}
.fthead{
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
    color: rgba(var(--prime));
}
.footemenu{display:inline-block;width:100%;}
.footemenu li{display:inline-block;width:100%;}
.footemenu li a{gap:8px;padding:6px;display:inline-flex;width:100%;color:#fff;align-items:center;font-size:14px;}
.footemenu li a i{font-size:18px;}
.f_social{display:inline-block;width:100%;}
.f_social li{display:inline-block;}
.f_social li a{padding:7px;background:rgba(var(--prime),0.2);width:30px;display:inline-block;height:30px;text-align:center;border-radius:3px;line-height:1.5;color:rgba(var(--prime));transition:0.4s all ease-in-out;}
.f_social li a:hover{color:#fff;background:rgba(var(--prime));}
.foot_dest{display:inline-flex;gap:10px;width:100%;flex-wrap:wrap;}


.cont_b{display:inline-flex;align-items:center;width:100%;gap:10px;margin-bottom:10px;}
.cont_i{display:inline-flex;align-items:center;width:48px;height:48px;justify-content:center;background:rgba(var(--prime),0.2);font-size:24px;color:rgba(var(--prime));border-radius:8px;}
.cont_t{width:80%;float:left;line-height:1.3;font-size:14px;}
.cont_t a{line-height:1.3;font-size:14px;color:#fff;float:left;}
.foot_copy{padding:10px;background:rgba(var(--prime));font-size:15px;color:#fff;line-height:1.6;margin-top:25px;}
.detagsty{position: absolute;top: 206px;right: 10px;color: #4495d8;}

.taglinedest{
    position: absolute;
    top: 40%;
    color: #fff;
    z-index: 9;
    font-size: 21px;
    right: 10%;
    padding: 7px 20px;
    border-radius: 50px;
    display: none;
}
.primebg{
    background:linear-gradient(45deg,rgba(var(--prime)) 50%, #ccc);
}
.orangebg{
    background:linear-gradient(45deg,#e73597 50%, #f57158);
}
.redbg{
    background:linear-gradient(45deg,#d0952d 50%, #dac947);
}
.greenbg{
    background:linear-gradient(45deg,#779887 50%, #483f5c);
}
.purplebg{
    background:linear-gradient(45deg,purple 50%, #c194cb);
}

@media(max-width:820px){
    .desttag {   
        gap: 15px;
    }
    .desttag li {       
        width: 47.5%;
    }
    /* .itemlist img {   
       height: 170px;
    } */
    .imgtext span {
        font-size: 18px;
    }
   .tagtour {   
        padding: 5px;   
        width: 100%;
        border-radius: 0;
        font-size: 13px;
    }
    .taglinedest{
        left: 15px;
        bottom: 0px;
        top: unset;
        padding: 5px 10px;
        right: 15px;
        text-align: center;
        font-size: 14px;
        border-radius: 10px 10px 0px 0px;
    }
    .night_item{      
        padding: 2px 13px;
        margin-right: 4px;
        margin-bottom: 5px;
        font-size: 12px;
    }
    .detagsty{
       top: 166px;
        line-height: normal;
        font-size: 10px;
    }
    .footerinn{flex-wrap:wrap;}
    .footeritem{width:100% !important;}
    .foot_copy{
        display: inline-flex;
        align-items: center;
        font-size: 11px;    
        line-height: 1.4;
    }
}
/* footer section End */


/* datepicker customize start */

.ui-widget-header {
    border: 1px solid rgba(var(--prime))!important;
    background: rgba(var(--prime))!important;
 
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border:unset!important;
    background:unset!important;
    font-weight: unset!important;   
    color: #333!important; 
}
.ui-widget-content {
    border: 1px solid #ddd;
    background: #fff!important;
    border-radius: unset !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: unset!important; 
    color:rgba(var(--prime))!important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: unset !important;
    background:rgba(var(--prime))!important;
    color: #fff!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: unset !important;
    background: #eee !important;
    font-weight: unset !important;
    color: #333 !important;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center!important;
}
.ui-datepicker .ui-datepicker-title {   
    font-size: 15px;
}
.ui-datepicker table {
    font-size: 14px!important;
}
/* datepicker customize End */

.display_none{
    display: none;
}

.titlefixed{
    position: sticky;
    top: 0;
    z-index: 999;
    padding: 10px 0px;
    background: #fff;
    box-shadow: 0px 4px 4px #eee;
}
.titlefixed.active{
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    background: #fff;
  
}

.tabaccbox.active{
    position: fixed;   
    background: #fff;
    z-index: 99;
    box-shadow: 0px 7px 5px #00000021;
}
.tabacc{
    display: inline-flex;
    position: relative;   	
}

.tabacc li a{
    padding: 6px 35px;
    float: left;
    font-size: 16px;
    color: #333;
 
}
.tabacc li a.active{
    /* background: rgba(var(--prime)); */
    background: linear-gradient(rgba(var(--prime)),rgba(var(--secprime)));
    color: #fff;
    border-radius: 10px 10px 0px 0px;
}
.flex-direction-nav .flex-prev {
    left: -15px;
    top: 105px;
}
.flex-direction-nav .flex-next {
    right: -15px;
    top: 105px;
}

.destilististing .flex-direction-nav .flex-next,.destilististing .flex-direction-nav .flex-prev{
    top: 50%;
}

#topRecom .flex-direction-nav .flex-next,#topRecom .flex-direction-nav .flex-prev{
    top: 34%;
}
.tourhandtop .flex-direction-nav .flex-next,.tourhandtop .flex-direction-nav .flex-prev{
    top: 31%;
}
.destilististing .flex-direction-nav a {width:32px;height:32px;}
.destilististing .flex-direction-nav a:before {
    font-size: 25px;
    font-weight: 600;
}


/* whytourmash start */
.whytourmash{
    padding: 50px 0px;
    box-shadow: 0px 4px 4px #eee;
}
.tourwhyright ul{
    display: inline-flex;
    flex-wrap: wrap;
    gap: 40px;
}
.tourwhyright ul li{
    width: 29%;
    display: inline-flex;
    align-items: center;
    gap: 15px;
    font-size: 17px;
}
.tourwhyright ul li img {
    width: 55px;
}
/* whytourmash end */


.topdestlist,.whybox,.tourchange,.abt_sec,.topRecombox,#exploreworld{
    padding: 50px 0px;
}
.tourchange{
    min-height: 400px;
}

#exploreworld{
    padding-bottom:20px;
}

@media(max-width:820px){
  
    .call_blk{
        padding: 10px 15px;
        background: rgba(var(--prime),0.08);
    }
    .topdestlist,.whybox,.tourchange,.abt_sec,.topRecombox,#exploreworld{
        padding: 30px 0px;
    }
    #topRecom .flex-direction-nav .flex-next, #topRecom .flex-direction-nav .flex-prev {
        top: 30%;
    }
    .tourwhyright ul {
        display: inline-flex;
        flex-wrap: wrap;
        gap: 7px;
        row-gap: 20px;
    }
    .tourwhyright ul li {
        width: 49%;  
        gap: 10px;
        font-size: 14px;
    }
    .tabacc li a {
        padding: 6px 15px;       
        font-size: 13px;
        font-weight: 600;
    }
    .flex-direction-nav .flex-prev {
        left: -12px;
        top: 80px;
    }
    .flex-direction-nav .flex-next {     
        right: -12px;
        top: 80px;
    }
  
    .flex-direction-nav a {      
        width: 32px;
        height: 32px;
    }
    .flex-direction-nav a:before {
        font-size: 15px;
    }
    .abtimg {
        /* max-width: 120px;
        padding-top: 20px;
        margin-bottom: 45px; */
        max-width: 250px;
    }
}
@media (min-width: 992px) {
    .navmenuul>li:nth-child(4) {
        padding-right: unset;
    }
   
  
}

@media (min-width: 1050px) {
.navmenuul>li:nth-child(4){
    padding-right: 130px;
}
}



@media (min-width: 820px) and (max-width: 1024px) {

    .tourwhyright ul li {
        width: 29%;
    }
    .whytitle{
        height: 100px;
    }
}

.prcPropCont{ display:none;}
.errmsg{
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 13px;
    color: #1d7dc1;
    margin-top: 5px;
    background: #eff8ff;
}
.prcPropTag {
	    background: linear-gradient(85.23deg, #d9d6d5 0%, #999595 100%);
    border-radius: 30px;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    cursor: pointer;
}
.prcPropTag.active {background: linear-gradient(85.23deg, #ff7f3f 0%, #ff3e5e 100%);}

.ratingtour{
    position: relative;
    width: 65px;
    display: none;
}
.ratingtour i{

}
.strorg{
    color: orange;
    position: absolute;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
}
.strgry{
    color: #777;
}

.expbtnout{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.shwcost{position: absolute;background: aliceblue;padding: 10px;z-index: 9;right: 107%;width: 270px;box-shadow: 0px 0px 8px #ccc;border-radius: 10px;bottom: -15px;font-size:13px; min-height:100px;}
.termdata{
    height: 105px;
    overflow: hidden;
}

/* Large Screen */
@media (max-width: 1600px) { 
      /* header{
        background: blue;
    } */
}
/* Desktop */
@media (max-width: 1200px) { 
      /* header{
        background: blueviolet;
    } */
    .tour_logo {   
        margin-top: 6px;
    }

}
/* Small Laptop */
@media (max-width: 992px) {
    /* header{
        background: yellow;
    } */
     .lh_xs_1{
        line-height: 1;
     }
    .tour_logo {
        max-width: 150px;
        max-height: 35px;
        margin-top: 8px;
    }
    .container {
        width: unset;
    }
    .tour_logo {      
        margin-top: 0;
    }
    .desttag li {  
        width: 31%;
    }
    .whyboxinn {   
        gap: 15px;
    }
    .whyboxitem {
        width: 23%;
    }
 }
 
/* Tablet */
 @media (max-width: 768px) {
      /* header{
        background: green;
    } */
     .shwcost {		
		right: 0;
		left: 0;
		height: fit-content;
		bottom: 35px;
	}
    .tour_logo {      
        margin-top: 0;
    }
    .desttag li {
        width: 31.7%;
    }
    .whyboxitem {
        width: 45%;
    }
    .container {
        width: unset;
    }

 }

 /* Mobile */
@media (max-width: 576px) {
    /* header{
        background: red;
    } */
    .desttag li {
        width: 47%;
    }
    .whyboxitem {
        width: 100%;
    }
    .tour_logo {
        max-width: 130px;
        max-height: 35px;
        margin-top: unset;
    }
 }




 /* index_new css start */


.swtbtn i {
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    margin-left: 8px;
    font-size: 12px;
    border-radius: 50px;
    margin-top: -1px;
}
.topdesthome .distitemli {
    width: 100%;
    padding: 0;
    float: left;
    box-shadow:unset;
    transition: 0.5s all ease-in-out;
    border-radius: unset;
    display:inline-block;
}
.topdesthome .distitemli img {
    border-radius: 22px;
    height: 190px;
    object-fit: cover;
    background: url('../image/dest_default.gif');
    background-size: 330px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #e9eef1;
}
#topRecom .distitemli img{
    height: 250px;
}
 /* index_new css end */

